:root {
    --mm-dark-blue: #0A0853;
    --mm-light-grey: #E6E6E6;
    --mm-bright-blue: #2A27AD;
    --mm-blue: #5E5EDE;
    --mm-purple: #8B6BD7;
    --mm-light-purple: #A162D3;
    --mm-light-pink: #CC93D8;
}

html,
body {
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    hanging-punctuation: first last;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #282828;
    font-weight: 400;
    scroll-behavior: smooth;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    margin: 0;
}

body {
    background-color: #0a0853;
    background-image: url(https://d2l6tmiv6e1a1j.cloudfront.net/matrix/MMMT_250530_visualization_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

}


footer {
    margin-top: auto;
}

body {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

a {
    /* color: inherit; */
    text-decoration: underline;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: balance;
}

.text-balance {
    text-wrap: balance;
}

.h1,
h1 {
    font-size: calc(1.375rem + 2vw);
}


p:last-child {
    margin-bottom: 0;
}

.fw-100 {
    font-weight: 100;
}

.fw-200 {
    font-weight: 200;
}

.fw-300 {
    font-weight: 300;
}

.fw-400 {
    font-weight: 400;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.fw-800 {
    font-weight: 800;
}

.fw-900 {
    font-weight: 900;
}


.text-bright-blue {
    color: var(--mm-bright-blue);
}

.text-blue {
    color: #8585f0;
}

.text-purple {
    color: var(--mm-purple);
}

.text-light-purple {
    color: var(--mm-light-purple);
}

.text-light-pink {
    color: var(--mm-light-pink);
}

.text-dark-blue {
    color: var(--mm-dark-blue);
}

.text-gold {
    color: #fcebc2
}

.text-highlight {
    color: #cc93d8;
}

.mm-logo {
    width: 100%;
    max-width: 220px;
}



.box {
    color: #fff;
    ;
}


ul.chevron {
    list-style: none;
    padding-left: 0;
}

ul.chevron li {
    position: relative;
    padding-left: 1.6em;
    margin-bottom: 0.7em;
    line-height: 1.3;
}

ul.chevron li:last-child {
    margin-bottom: 0;
}

ul.chevron li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0.3em;
    height: 1em;
    width: 2em;
    background-color: #cc93d8;
    clip-path: polygon(20% 0, 50% 50%, 20% 100%, 0% 100%, 25% 50%, 0% 0%);
}

hr {
    opacity: 1;
    border-color: #cc93d8;
    border-width: 3px;
}

.btn-mm,
.btn-mm:link,
.btn-mm:visited {
    background-color: #cc93d8 !important;
    color: #0a0853 !important;
    border: none;
    transition: transform 0.3s ease;
    letter-spacing: 2px;
    font-weight: 600;
}

.btn-mm:hover,
.btn-mm:focus,
.btn-mm:active {
    background-color: #a45db2 !important;
    transform: scale(1.05);
}

/* .img-box {
    max-height: 200px;
} */

#popup .modal-content {
    border: 0;
}

#popup .modal-content {
    background-color: #ccc;
}

#popup .modal-header {
    background-color: #956ed7;
    color: #fff;
}

@media (max-width: 575.98px) {

    body,
    html {
        font-size: 13px;
    }

    small {
        font-size: 0.8em;
    }
}

@media (min-width: 576px) and (max-width: 767.98px) {

    body,
    html {
        font-size: 15px;
    }

    small {
        font-size: 0.8em;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {

    .img-sm {
        max-height: 250px;
    }
}

@media (min-width: 992px) and (max-width: 1199.98px) {}

@media (min-width: 1199.98px) {}

.flip-clock-divider .flip-clock-label {
    top: initial;
    bottom: -1.5em;
    color: #fff;
}


.flip-clock-wrapper ul li a div div.inn {
    background-color: #fff;
    color: #333;
}

.flip-clock-dot {
    background-color: #ccc;
}

.flip-clock-divider .flip-clock-label {
    right: -93px;
}

.countdown-wrapper {
    margin: 0 auto;
}

.flip-clock-wrapper ul {
    margin: 5px;
    width: 2em;
    height: 3em;
    font-size: 2.5em;
    line-height: 3em;
}

.flip-clock-wrapper ul li {
    line-height: 3em;
    text-decoration: none !important;
}

@media (max-width: 575.98px) {

    body,
    html {
        font-size: 15px;
    }

    .h5 {
        font-size: 1.1rem;
    }

    .flip-clock-wrapper ul {
        font-size: 1.8em;
    }

    .flip-clock-wrapper ul li a div div.inn {
        font-size: 0.5em;
    }

    .flip-clock-divider .flip-clock-label {
        bottom: 0.6em;
    }

    .flip-clock-divider.minutes .flip-clock-label {
        right: -75px;
    }

    .flip-clock-divider.seconds .flip-clock-label {
        right: -73px;
    }

    .flip-clock-divider .flip-clock-label {
        right: -82px;
    }

    .flip-clock-dot.top {
        top: 1.8em;
    }

    .flip-clock-dot.bottom {
        bottom: 4.4em;
    }

    .flip-clock-wrapper {
        margin: 0 auto;
    }

    .container,
    .box,
    .box-body {
        padding-left: .5rem !important;
        padding-right: .5rem !important;
    }

    .mm-logo {
        display: none !important;
    }

    .btn-flash * {
        font-size: 1rem !important;
    }

    main {
        margin-top: auto;
    }

    .img-box {
        max-height: 150px;
    }

    .fs-5:first-child {
        font-size: 1.1rem;
    }
}

@media (max-width: 575.98px) {

    .countdown-wrapper {
        margin: 0;
        margin-right: calc(-.5 * var(--bs-gutter-x)) !important;
        margin-left: calc(-.5 * var(--bs-gutter-x)) !important;

    }
}